RubyGems Navigation menu

english 0.7.1

Require 'English.rb' to reference global variables with less cryptic names.

版本列表:

  1. 0.7.1 - December 22, 2020 (8.5 KB)
  2. 0.7.0 - April 07, 2020 (8.0 KB)
显示所有 (12 个版本)

所有者:

Pushed by:

作者:

  • Yukihiro Matsumoto

SHA 256 checksum:

f9841ad48e5d676c2984b308d5f39448a1b6cd6dd15419ca5c97abe38b43d417

下载总次数 4,735,226

这个版本 26,192

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Ruby, BSD-2-Clause

需要的 Ruby 版本: >= 2.3.0

相关链接: